Package javax.validation

# Interface ParameterNameProvider

public interface ParameterNameProvider

Since:
  1.1

## Method Summary

Modifier and Type
Method
Description
`List<String>`
`getParameterNames(Constructor<?> constructor)`
`List<String>`
`getParameterNames(Method method)`

## Method Details

### getParameterNames

List<String> getParameterNames(Constructor<?> constructor)

### getParameterNames

List<String> getParameterNames(Method method)